import request from "@/utils/request";

// 查询巡逻点位规则列表分页
export function doGetRulelist(data) {
  return request({
    url: "/manage/api/v1/rule/position/page",
    method: "post",
    data,
  });
}

// 添加-编辑
export function doEditRule(data) {
  return request({
    url: "/manage/api/v1/rule/add",
    method: "post",
    data,
  });
}

export function doDeleteRule(positionId) {
  return request({
    url: `/manage/api/v1/rule/del/${positionId}`,
    method: "get",
  });
}
